
GUARD_PORT=3001
GUARD_HOST="127.0.0.1"

GUARD_DB_URL="postgres://<user>:<user>@<host>:<port>/<db>?sslmode=disable"

GUARD_ADMIN_NAME="admin"
GUARD_ADMIN_EMAIL="admin@test.net"
GUARD_ADMIN_PASSWORD="secret"

GUARD_JWT_PRIVATE="rsa"
GUARD_JWT_PUBLIC="rsa"
GUARD_JWT_KID="my-rsa-key-1"
GUARD_JWT_ISSUER="http://localhost:3001"

GUARD_MINIO_ENDPOINT="localhost:9000"
GUARD_MINIO_ACCESS_KEY=""
GUARD_MINIO_SECRET_KEY=""

GOOSE_DRIVER="postgres"
GOOSE_DBSTRING=$DATABASE_URL
GOOSE_MIGRATION_DIR="./migrations"


